PORT=3001
DB_HOST=nw.sgcode.cn
DB_PORT=21434
DB_USER=root
DB_PASSWORD=root
DB_NAME=opencoze
PORT=3000
DB_HOST=nw.sgcode.cn
DB_PORT=21434
DB_USER=root
DB_PASSWORD=root
DB_NAME=opencoze
PORT=3000
DB_HOST=nw.sgcode.cn
DB_PORT=21434
DB_USER=root
DB_PASSWORD=root
DB_NAME=opencoze
